Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 9 Mar 2020 09:24:07 -0400

Chat transcript

	

	Nathan Mon, 03/09/20 09:16:36 am America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 09:16:36 am
	
		hello
	
		yes, I am looking for a dedicated server

	Nathan 09:16:45 am
	
		Hi
	
		Sure

	Visitor 09:16:51 am
	
		do you have a data center in Nevada?

	Nathan 09:17:27 am
	
		All our dedicated servers are hosted in LA location, however our sales team check for viable options for you.
	
		Could you please share your name, email and phone number so that they can get in touch with you?

	Visitor 09:17:52 am
	
		Okay- how about san fransisco?
	
		yes- Laurel Sampson 310 340 9704

	Nathan 09:18:25 am
	
		Thank you. Please also share your email address.

	Visitor 09:18:37 am
	
		I will use my personal email [email-masked]

	Nathan 09:18:52 am
	
		Thank you. Do you know what configuration you are looking at?

	Visitor 09:19:20 am
	
		yes!
	
		I am looking for a dual core with more than 2.4ghz
	
		at least 4GB RAM and software raid 1 with 500GB disk minimum. Do you offer centos 6, 64 bit?

	Nathan 09:20:31 am
	
		Thank you.
	
		I will pass on the details to the team to get back to you at the first opportunity.
	
		Can I help you with anything else?

	Visitor 09:22:13 am
	
		great thank you
	
		should I be expecting a call or email?
	
		or continue the chat/

	Nathan 09:22:38 am
	
		Depending on what they have suggest they would either call or email you.
	
		They have to suggest**

	Visitor 09:23:02 am
	
		okay perfect thank you

	Nathan 09:23:06 am
	
		You are most welcome
	
		It was nice talking to you. Have a great day, goodbye!

	System 09:23:18 am
	
		Nathan archived the chat

	6m 42s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/san-francisco.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com